Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
please please PLEASE help me with this php extension issue..
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Duplicate Threads
View previous topic :: View next topic  
Author Message
bgzee
Tux's lil' helper
Tux's lil' helper


Joined: 11 Aug 2003
Posts: 116

PostPosted: Tue Jun 21, 2005 9:11 pm    Post subject: please please PLEASE help me with this php extension issue.. Reply with quote

I set up a test server on my gentoo box, apache2, mysql 4.1, and php 5.0.4 all installed using the masked ebuilds. Everything at this point works great and flawlessly. The application im developing requires the zip extension, which there is an ebuild for, PECL-zip. The extension builds fine but fails to load. The problem lies in the fact that the extension is being built with debug information, making it incompatible with my php build, since it was built without debug info. I do not know how to make it so the extension it built non-debug, and have looked through ebuilds and eclasses for anything but with no luck. This is my 3rd post on the subject, all previous posts with no responses....
Back to top
View user's profile Send private message
Earthwings
Bodhisattva
Bodhisattva


Joined: 14 Apr 2003
Posts: 7753
Location: Karlsruhe, Germany

PostPosted: Tue Jun 21, 2005 9:42 pm    Post subject: Reply with quote

Please don't create multiple threads for one topic. Moved from Other Things Gentoo to Duplicate Threads.
:arrow: https://forums.gentoo.org/viewtopic-t-348515.html
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Duplicate Threads All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum